<?php

    if(isset($_POST['idGrupoUsuario'])){
		include("../../classes/database.class.php");
		include("../../classes/grupoUsuarioModel.class.php");
		$idGrupoUsuario = $_POST['idGrupoUsuario'];
			
		$modelo = new GrupoUsuarioModel();
		$rows = $modelo->queryGrupoUsuario($idGrupoUsuario);

		echo json_encode($rows);
}